body
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: Transparent;
}
a, input, select, .RadInput_Default, .riTextBox, .RadInputMgr_Default
{
    font-family: Geneva, Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
}
.vcPaxTbl tr td
{
    padding-bottom:2px;
    padding-right:2px;
}
.riSingle .riTextBox, .rfdTextbox.RadForm .riSingle input[type='text'].rfdDecorated
{
    height:20px !important;
}
#ctlHotel_edStart_dateInput, #ctlHotel_edEnd_dateInput
{
    width:100% !important;
}
.riContSpinButtons 
{
    padding-right:4px !important;
}
.riTextBox
{
    padding:1px !important;
    border:solid 1px gray;
}
.RadCalendar_Default
{
    text-align:center;
}
table.RadCalendar
{
    width:174px !important;
}
table.RadCalendar_Default, 
.RadCalendar_Default .rcTitlebar table,
.RadCalendar_Default .rcMainTable
{
    font-family: Arial, Helvetica, sans-serif !important;
    font: 10px Arial, Helvetica, sans-serif !important;
}
.rcMainTable a
{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 11px !important;
}
.hstitleStay
{
    padding-bottom:3px;
}
.hstitleDate, .hstitleOrigin
{
    padding-bottom:1px;
}
.hslinePromo, .hstitlePromo
{
    padding-bottom:1px;
}
.app_content:link, .app_content:visited
{
    color: #2199B4;
    font-size: 10px;
}
#ctlHotel_drpAirline
{
    width: 200px;
}
.RadPicker 
{
    width:100px !important;
}
.hslineAccOnly
{
    width:62px;
}
#ctlHotel_edStay_text
{
    width: 30px !important;
    font: 12px Geneva, Arial, Helvetica, sans-serif !important;
}
#ctlHotel_edStay_wrapper
{
    width: 50px !important;
    display: inline-block !important;
}
.hslineButton
{
    text-align: right;
}
.hsboxErr
{
    text-align: right;
    padding: 6px;
    position:absolute;
    border:solid 1px black;
    background-color:yellow;
}
.airportSelCtl
{
    width: 220px;
}
.airportInput
{
    width: 220px;
    height: 16px !important;
}
.airportImgCtl
{
    width:0px;
}
.airportImgCtl div
{
    position:relative;
    left:-17px;
    top:+2px;
}

.airportSelCtl .airportDiv
{
    color: black;
    border: solid 1px black;
    background-color: white;
    width: 220px;
}
.airportSelCtl .airportDiv .airport_aDiv
{
    margin: 2px;
}
.airportSelCtl .airportDiv .airport_cDiv
{
    color: White;
    background-color: #475D73;
    font-weight: bold;
}
.airDiv
{
    color: #475D73;
    background-color: White;
}
.airDivSel
{
    color: White;
    background-color: #475D73;
    cursor: hand;
    cursor: pointer;
}
.vcAgeDiv
{
    width: 50px;
    float: left;
    overflow: hidden;
}
.vcPaxTblTd
{
    vertical-align: top;
}
.sbBook
{
    text-align: left;
    background-color: White;
    color: #696849;
    padding: 4px;
    width: 220px;
}
.sbBook .hslineAccOnlywoTitle, .sbBook .hsgtitleDate, .sbBook .hsgtitlePax
{
    color: black;
}
.sbBook .hsgroupAir
{
    border: dotted 1px black;
    padding: 4px;
}
.hsgtitleAir
{
    padding-top: 3px;
}
.sbBook .airportSelCtl
{
    width: 200px !important;
}
.sbBook .airportSelCtl .airportDiv
{
    width: 200px !important;
}
.sbBook .airportInput
{
    width: 198px !important;
}
.sbBook .hsgroupDate
{
    padding-top: 6px;
}
.sbBook .hslineAdvOptions
{
    background-color: #eeeeee;
    padding: 4px;
}
.sbBook .hslineDest, .sbBook .hslineDepar
{
    padding-bottom: 4px;
}
.sbBook .hslineStay
{
    padding-top: 3px;
    margin-right: 30px;
}
.sbBook .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbBook .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}

.sbSJDiv
{
    margin-top:5px;
    margin-left:5px;
    width: 254px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
	background-color: #FFF;
	opacity:0.9;
    filter:alpha(opacity=90);
}
.sbSJDiv .airportSelCtl .airportInput
{
    width: 192px !important;
}
.sbSJDiv .airportSelCtl
{
    width: 194px;
}
.sbSJDiv .airportSelCtl .airportDiv
{
    width: 194px;
}
.sbSJHdr
{
    height:16px;
}
.sbSJHdr .sbDvTitle
{
    display:none;
}
.sbSJCtl
{
    padding-left: 4px;
    padding-right: 4px;
}
.sbSJFtr
{
    display: none;
}
.sbSJ
{
    text-align: left;
    padding: 4px;
}
.sbSJ .hsgroupAir .hsgroupInBox, .sbSJ .hsgroupDate .hsgroupInBox, .sbSJ .hsgroupPax .hsgroupInBox, .sbSJ .hsgroupPromo .hsgroupInBox
{
    padding: 5px;
    margin-bottom: 5px;
    background-color: #f0f1eb;
    border: solid 1px #00578e;
}
.sbSJ .hsgtitlePax
{
    display: none !important;
}
.sbSJ .hslineStay
{
    margin-right: 30px;
}
.sbSJ .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbSJ .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}

.sbLBDiv
{
    margin-top:5px;
    margin-left:5px;
    width: 254px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
	background-color: #FFF;
	opacity:0.9;
    filter:alpha(opacity=90);
}
.sbLBDiv .airportSelCtl .airportInput
{
    width: 192px !important;
}
.sbLBDiv .airportSelCtl
{
    width: 194px;
}
.sbLBDiv .airportSelCtl .airportDiv
{
    width: 194px;
}
.sbLBHdr
{
    height:16px;
}
.sbLBHdr .sbDvTitle
{
    display:none;
}
.sbLBCtl
{
    padding-left: 4px;
    padding-right: 4px;
}
.sbLBFtr
{
    display: none;
}
.sbLB
{
    text-align: left;
    padding: 4px;
}
.sbLB .hsgroupAir .hsgroupInBox, .sbLB .hsgroupDate .hsgroupInBox, .sbLB .hsgroupPax .hsgroupInBox, .sbLB .hsgroupPromo .hsgroupInBox
{
    padding: 5px;
    margin-bottom: 5px;
    background-color: #f0f1eb;
    border: solid 1px #37939b;
}
.sbLB .hsgtitlePax
{
    display: none !important;
}
.sbLB .hslineStay
{
    margin-right: 30px;
}
.sbLB .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbLB .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}


.sbGLxDiv
{
    width:100%;
    padding-bottom:2px;
}
.sbGLxDiv #ctlHotel_ckAir
{
    float:left;
}
.sbGLxHdr, .sbGLxFtr, .sbGLx .hsgtitlePax, .sbGLx .hsgtitleAir, .sbGLx .hsgtitleDate, .sbGLx .hslineStay, .sbGLx .hsgtitlePromo, 
.sbGLx #ctlHotel_drpTime, .sbGLx #ctlHotel_drpEndTime
{
    display:none;
}
.sbGLx .hsgroupBox, .sbGLx .hslineAccOnly, .sbGLx .hslineAirAcc, 
.sbGLx .hsdateInBox, .sbGLx .hslineDepar, 
.sbGLx .hslineReturn
{
    display:inline-block;
    float:left;
}
.sbGLx .hslineAirAcc, .sbGLx .hslineDepar, .sbGLx .hslineReturn, .sbGLx .hslinePax 
{
    padding-left:12px;
}
.sbGLx .hslineButton
{
    padding-top:15px;
    padding-left:6px;
}
.sbGLxDiv #ctlHotel_edPromotion
{
    border:solid 1px #8e8e8e !important;
    height:16px !important;
    margin-top:1px;
}
.sbGLxDiv .airportSelCtl .airportInput
{
    border: solid 1px #8e8e8e !important;
    width: 156px !important;
    margin-top: 1px;
}
.sbGLxDiv .airportSelCtl
{
    width: 165px;
}
.sbGLxDiv .airportSelCtl .airportDiv
{
    width: 200px;
}
.sbGLx .airportSelCtl .airportDiv
{
    color: #008441;
    border: solid 1px #8e8e8e;
    background-color: white;
}
.sbGLx .airportSelCtl .airportDiv .airport_cDiv
{
    color: White;
    background-color: #008441;
}
.sbGLx .airDiv
{
    color: #008441;
    background-color: White;
    font-weight: bold;
}
.sbGLx .airDivSel
{
    color: White;
    background-color: #008441;
    font-weight: bold;
}
.sbGLx .vcPaxTbl
{
    border-spacing:0px;
    border-collapse:collapse;
}
.sbGLbtx, .sbGLbtx_over
{
    color:white;
    background-color:#008441;
}
.sbGLbtx:link, .sbGLbtx_over:link
{
}
.sbGLbtx .sbtTdm, .sbGLbtx_over .sbtTdm
{
    padding-top:2px;
    padding-bottom:2px;
    padding-left:4px;
    padding-right:6px;
}

.sbGLDiv
{
    margin-top:5px;
    margin-left:5px;
    width: 254px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
	background-color: #FFF;
	opacity:0.9;
    filter:alpha(opacity=90);
}
.sbGLHdr
{
    height:16px;
}
.sbGLHdr .sbDvTitle
{
    display:none;
}
.sbGLCtl
{
    padding-left: 4px;
    padding-right: 4px;
}
.sbGLFtr
{
    display: none;
}
.sbGL
{
    text-align: left;
    padding: 4px;
}
.sbGL .hsgroupAir .hsgroupInBox, .sbGL .hsgroupDate .hsgroupInBox, .sbGL .hsgroupPax .hsgroupInBox
{
    padding: 5px;
    margin-bottom: 5px;
    background-color: #f0f1eb;
    border: solid 1px #008441;
}
.sbGL .hsgtitlePax
{
    display: none !important;
}
.sbGL .hslineStay
{
    margin-right: 30px;
}
.sbGL .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbGL .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}


.sbPIxDiv
{
    width:100%;
    padding-bottom:2px;
}
.sbPIxDiv #ctlHotel_ckAir
{
    float:left;
}
.sbPIxHdr, .sbPIxFtr, .sbPIx .hsgtitlePax, .sbPIx .hsgtitleAir, .sbPIx .hsgtitleDate, .sbPIx .hsgtitlePromo, 
.sbPIx #ctlHotel_drpTime, .sbPIx #ctlHotel_drpEndTime
{
    display:none;
}
.sbPIx .hsgroupBox, .sbPIx .hslineAccOnly, .sbPIx .hslineAirAcc, 
.sbPIx .hsdateInBox, .sbPIx .hslineStay, .sbPIx .hslineDepar, 
.sbPIx .hslineReturn
{
    display:inline-block;
    float:left;
}
.sbPIx .hslineAirAcc, .sbPIx .hslineDepar, .sbPIx .hslineReturn, .sbPIx .hslineStay, .sbPIx .hslinePax , .sbPIx .hslinePromo
{
    padding-left:12px;
}
.sbPIx .hslineButton
{
    padding-top:9px;
    padding-left:6px;
}
.sbPIxDiv #ctlHotel_edPromotion
{
    border:solid 1px #8e8e8e !important;
    height:16px !important;
    margin-top:1px;
}
.sbPIxDiv .airportSelCtl .airportInput
{
    border: solid 1px #8e8e8e !important;
    width: 198px !important;
    margin-top: 1px;
}
.sbPIxDiv .airportSelCtl
{
    width: 200px;
}
.sbPIxDiv .airportSelCtl .airportDiv
{
    width: 200px;
}
.sbPIx .airportSelCtl .airportDiv
{
    color: #684025;
    border: solid 1px #8e8e8e;
    background-color: white;
}
.sbPIx .airportSelCtl .airportDiv .airport_cDiv
{
    color: White;
    background-color: #006469;
}
.sbPIx .airDiv
{
    color: #006469;
    background-color: White;
    font-weight: bold;
}
.sbPIx .airDivSel
{
    color: White;
    background-color: #006469;
    font-weight: bold;
}
.sbPIx .vcPaxTbl
{
    border-spacing:0px;
    border-collapse:collapse;
}
.sbPIbtx, .sbPIbtx_over
{
    color:white;
    background-color:#006469;
}
.sbPIbtx:link, .sbPIbtx_over:link
{
}
.sbPIbtx .sbtTdm, .sbPIbtx_over .sbtTdm
{
    padding-top:2px;
    padding-bottom:2px;
    padding-left:4px;
    padding-right:6px;
}

.sbPIDiv
{
    margin-top:5px;
    margin-left:5px;
    width: 254px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
	background-color: #FFF;
	opacity:0.9;
    filter:alpha(opacity=90);
}
.sbPIDiv .airportSelCtl .airportInput
{
    width: 192px !important;
}
.sbPIDiv .airportSelCtl
{
    width: 194px;
}
.sbPIDiv .airportSelCtl .airportDiv
{
    width: 194px;
}
.sbPIHdr
{
    height:16px;
}
.sbPIHdr .sbDvTitle
{
    display:none;
}
.sbPICtl
{
    padding-left: 4px;
    padding-right: 4px;
}
.sbPIFtr
{
    display: none;
}
.sbPI
{
    text-align: left;
    padding: 4px;
}
.sbPI .hsgroupAir .hsgroupInBox, .sbPI .hsgroupDate .hsgroupInBox, .sbPI .hsgroupPax .hsgroupInBox
{
    padding: 5px;
    margin-bottom: 5px;
    background-color: #e8fffe;
    border: solid 1px #066469;
}
.sbPI .hsgtitlePax
{
    display: none !important;
}
.sbPI .hslineStay
{
    margin-right: 30px;
}
.sbPI .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbPI .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}
.sbPI .airportSelCtl .airportDiv
{
    color: #066469;
    border: solid 1px black;
    background-color: white;
}
.sbPI .airportSelCtl .airportDiv .airport_cDiv
{
    color: White;
    background-color: #066469;
}
.sbPI .airDiv
{
    color: #066469;
    background-color: White;
    font-weight: bold;
}
.sbPI .airDivSel
{
    color: White;
    background-color: #066469;
    font-weight: bold;
}


.sbLADiv
{
    margin-top:5px;
    margin-left:5px;
    width: 254px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
	background-color: #FFF;
	opacity:0.9;
    filter:alpha(opacity=90);
}
.sbLADiv .airportSelCtl .airportInput
{
    width: 192px !important;
}
.sbLADiv .airportSelCtl
{
    width: 194px;
}
.sbLADiv .airportSelCtl .airportDiv
{
    width: 194px;
}
.sbLAHdr
{
    height:16px;
}
.sbLAHdr .sbDvTitle
{
    display:none;
}
.sbLACtl
{
    padding-left: 4px;
    padding-right: 4px;
}
.sbLAFtr
{
    display: none;
}
.sbLA
{
    text-align: left;
    padding: 4px;
}
.sbLA .hsgroupAir .hsgroupInBox, .sbLA .hsgroupDate .hsgroupInBox, .sbLA .hsgroupPax .hsgroupInBox
{
    padding: 5px;
    margin-bottom: 5px;
    background-color: #f0f1eb;
    border: solid 1px #233e98;
}
.sbLA .hsgtitlePax
{
    display: none !important;
}
.sbLA .hslineStay
{
    margin-right: 30px;
}
.sbLA .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbLA .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}

.sbVDDiv
{
    margin-top:5px;
    margin-left:5px;
    width: 254px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
	background-color: #FFF;
	opacity:0.9;
    filter:alpha(opacity=90);
}
.sbVDDiv .airportSelCtl .airportInput
{
    width: 192px !important;
}
.sbVDDiv .airportSelCtl
{
    width: 194px;
}
.sbVDDiv .airportSelCtl .airportDiv
{
    width: 194px;
}
.sbVDHdr
{
    height:16px;
}
.sbVDHdr .sbDvTitle
{
    display:none;
}
.sbVDCtl
{
    padding-left: 4px;
    padding-right: 4px;
}
.sbVDFtr
{
    display: none;
}
.sbVD
{
    text-align: left;
    padding: 4px;
}
.sbVD .hsgroupAir .hsgroupInBox, .sbVD .hsgroupDate .hsgroupInBox, .sbVD .hsgroupPax .hsgroupInBox, .sbVD .hsgroupPromo .hsgroupInBox
{
    padding: 5px;
    margin-bottom: 5px;
    background-color: #defcff;
    border: solid 1px #0082a2;
}
.sbVD .hsgtitlePax
{
    display: none !important;
}
.sbVD .hslineStay
{
    margin-right: 30px;
}
.sbVD .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbVD .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}
.sbVD .airportSelCtl .airportDiv
{
    color: #525738;
    border: solid 1px black;
    background-color: white;
}
.sbVD .airportSelCtl .airportDiv .airport_cDiv
{
    color: White;
    background-color: #525738;
}
.sbVD .airDiv
{
    color: #525738;
    background-color: White;
    font-weight: bold;
}
.sbVD .airDivSel
{
    color: White;
    background-color: #525738;
    font-weight: bold;
}

.sbLODiv
{
    margin-top:5px;
    margin-left:5px;
    width: 254px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
	background-color: #FFF;
	opacity:0.9;
    filter:alpha(opacity=90);
}
.sbLODiv .airportSelCtl .airportInput
{
    width: 192px !important;
}
.sbLODiv .airportSelCtl
{
    width: 194px;
}
.sbLODiv .airportSelCtl .airportDiv
{
    width: 194px;
}
.sbLOHdr
{
    height:16px;
}
.sbLOHdr .sbDvTitle
{
    display:none;
}
.sbLOCtl
{
    padding-left: 4px;
    padding-right: 4px;
}
.sbLOFtr
{
    display: none;
}
.sbLO
{
    text-align: left;
    padding: 4px;
}
.sbLO .hsgroupAir .hsgroupInBox, .sbLO .hsgroupDate .hsgroupInBox, .sbLO .hsgroupPax .hsgroupInBox
{
    padding: 5px;
    margin-bottom: 5px;
    background-color: #f0f1eb;
    border: solid 1px #005957;
}
.sbLO .hsgtitlePax
{
    display: none !important;
}
.sbLO .hslineStay
{
    margin-right: 30px;
}
.sbLO .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbLO .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}

.sbLO .airportSelCtl .airportDiv
{
    color: #614e49;
    border: solid 1px black;
    background-color: white;
}
.sbLO .airportSelCtl .airportDiv .airport_cDiv
{
    color: White;
    background-color: #614e49;
}
.sbLO .airDiv
{
    color: #614e49;
    background-color: White;
    font-weight: bold;
}
.sbLO .airDivSel
{
    color: White;
    background-color: #614e49;
    font-weight: bold;
}

.sbAlmBcDiv
{
    margin-top:5px;
    margin-left:5px;
    width: 254px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
	background-color: #FFF;
	opacity:0.9;
    filter:alpha(opacity=90);
}
.sbAlmBcDiv .airportSelCtl .airportInput
{
    width: 192px !important;
}
.sbAlmBcDiv .airportSelCtl
{
    width: 194px;
}
.sbAlmBcDiv .airportSelCtl .airportDiv
{
    width: 194px;
}
.sbAlmBcHdr
{
    height:16px;
}
.sbAlmBcHdr .sbDvTitle
{
    display:none;
}
.sbAlmBcCtl
{
    padding-left: 4px;
    padding-right: 4px;
}
.sbAlmBcFtr
{
    display: none;
}
.sbAlmBc
{
    text-align: left;
    padding: 4px;
}
.sbAlmBc .hsgroupAir .hsgroupInBox, .sbAlmBc .hsgroupDate .hsgroupInBox, .sbAlmBc .hsgroupPax .hsgroupInBox
{
    padding: 5px;
    margin-bottom: 5px;
    color:white;
    background-color: #178ba6;
    border: solid 1px #178ba6;
}
.sbAlmBc .hsgtitlePax
{
    display: none !important;
}
.sbAlmBc .hslineStay
{
    margin-right: 30px;
}
.sbAlmBc .hstitleStay
{
    float: left;
    padding-top: 4px;
    padding-right: 6px;
    padding-left: 8px;
    display: inline-block;
}
.sbAlmBc .hsgtitlePax
{
    padding-top: 12px;
    padding-top: 6px;
    display: block;
}


.sbtTbl, .sbtTbl_over
{
    line-height: normal;
    font-family: Geneva, Arial, Helvetica, sans-serif !important;
    background-color: #005957;
    border-right: 1px solid #005957;
    border-bottom: 1px solid #005957;
    color: white;
    cursor: hand;
    cursor: pointer;
}
.sbtTbl_over
{
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}
.sbtTbl tr td, .sbtTbl_over tr td
{
    margin: 0px !important;
    padding: 0px !important;
    border: none !important;
}
.sbtTbl .sbtTrh .sbtTdl
{
    height: 3px;
    width: 2px;
}
.sbtTbl .sbtTrh .sbtTdm
{
    height: 3px;
}
.sbtTbl .sbtTrh .sbtTdr
{
    height: 3px;
    width: 4px;
}
.sbtTbl .sbtTri .sbtTdl
{
    width: 2px;
}
.sbtTbl .sbtTri .sbtTdm
{
    font-size: 12px;
    padding-left: 2px !important;
    padding-right: 1px !important;
    text-decoration: none !important;
}
.sbtTbl .sbtTri .sbtTdr
{
    width: 4px;
}
.sbtTbl .sbtTrf .sbtTdl
{
    height: 4px;
    width: 2px;
}
.sbtTbl .sbtTrf .sbtTdm
{
    height: 4px;
}
.sbtTbl .sbtTrf .sbtTdr
{
    height: 4px;
    width: 4px;
}
.sbtTbl_over .sbtTrh .sbtTdl
{
    height: 3px;
    width: 2px;
}
.sbtTbl_over .sbtTrh .sbtTdm
{
    height: 3px;
}
.sbtTbl_over .sbtTrh .sbtTdr
{
    height: 3px;
    width: 4px;
}
.sbtTbl_over .sbtTri .sbtTdl
{
    width: 2px;
}
.sbtTbl_over .sbtTri .sbtTdm
{
    font-size: 12px;
    padding-left: 2px !important;
    padding-right: 1px !important;
}
.sbtTbl_over .sbtTri .sbtTdr
{
    width: 4px;
}
.sbtTbl_over .sbtTrf .sbtTdl
{
    height: 4px;
    width: 2px;
}
.sbtTbl_over .sbtTrf .sbtTdm
{
    height: 4px;
}
.sbtTbl_over .sbtTrf .sbtTdr
{
    height: 4px;
    width: 4px;
}